# Hyrule

A card game.

## requirements

Use standard 52-card playing deck, keeping Jokers. Shuffle however
you like. The game may be played with 2-5 players.

## dealing

Each player is dealt 7 cards, kept secret from other players.

## turn

Each player select one card and places it face down in the middle
playing area between themselves and other players.

One the count of 3, all said together in rhythm, each player flips
over their own card. Precedence rules apply and the winning player
takes all cards.

## precedence

The following rules apply across suits and special cards. Cards
within a single suit are compared with higher-value cards winning.
Cards are counted from ace (1) through king (13).

## scoring

At the conclusion of a round of 7 cards, the player with the most
cards is the winner. The face values of the cards is not considered
at scoring time. A draw may be handled in a "run-off game" or
ignored as you like.

### clubs ("bombs")

beats:

- spades ("swords")
- diamonds ("rupees")

### spades ("swords")

beats:

- diamonds ("rupees")
- hearts

### diamonds ("rupees")

beats:

- hearts

### hearts

beats:

- clubs ("bombs")

### jokers ("tingles")

beats everything with the exception of one of the special cards
listed below.

### special cards

these cards will be granted special status *only* when played
against a joker ("tingle") and will win with the following
sub-precedence:

- ace of spades ("master sword")
- 3 of hearts ("three heart challenge")
- 5 of diamonds ("blue rupee")
- 5 of clubs ("bombs")
